




body
    {
     margin:0px;          /* ページ全体のmargin */
     padding:0px;         /* ページ全体のpadding */
     text-align:center;   /* 下記のautoに未対応用のセンタリング */
     font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
     font-size: 80%;
}

#main
    {
     margin-left:auto;    /* 左側マージンを自動的に空ける */
     margin-right:auto;   /* 右側マージンを自動的に空ける */
     text-align:left;     /* 中身を左側表示に戻す */
     width:860px;         /* 幅を決定する */
    
}









 div.cover {
   background-color: #ffffff;  /* サイドバーとメインのカバー */
}
  div.main {
   float: left;
   width: 860px;
}

 /* ルピナスコンテイナー */ 

#container {
 width:860px;
 height:80px;
 margin-left:auto;
 margin-right:auto;
 text-align:left;
	
}

 /* ルピナス看板 */ 


#lupinastop a {
	display:block;
	text-indent:-9999px;
	background : transparent url("8940lupinas20.jpg ") repeat scroll 0% 0%;
	width:860px;
	height:80px;
	margin:5px 0 0 0; /* ルピナス看板の上下・サイズ */
}


/* ナビゲーション */

div.navi {
   clear: both;
   margin:-10px auto 20px;
}



<!--
    ul#nav2, ul#nav2 * {
        font:12px Verdana,sans-serif;
        padding:0 0.5em 0 0.5em;
    
}
    ul#nav2 {
        list-style:none;
        margin:1em 0; padding:0;
    
}
    ul#nav2 li {
        display:inline;
        text-align:center;
        padding:0 10px 0 .5em;

    
}
    ul#nav2 a:hover,
    ul#nav2 a#current {
        color:#e3db9d;/* リンク文字変更色 */
        border-bottom:3px solid #e3db9d;/* リンクボーダー変更色 */
        text-decoration:none;
    
}
    ul#nav2 a {
        color:#414141; font-weight:bold;/* ナビバー文字色 */
        border-bottom:3px solid #eee;
        text-decoration:none;
    
}
-->





 /* 宝石の好きなお店から、宝石の好きなあなたへお届けします。 */ 

.love{
 text-align:center;
 color:#ff4111;
 font-weight:bold;
}


 /* メインページ名　書体サイズ */ 

h1 {
 font-size:18px;
 text-align:center;
 margin:0 0 20px 0;
}






/* サイドバー */


div.sideber {
   float: left;
   width: 20%;
   background-color: #f1fef4;
}



 /* エタニティ画像 */



#eternity a {
	display:block;
	text-indent:-9999px;
	background : transparent url("eternity2.jpg ") repeat scroll 0% 0%;
	width:166px;
	height:152px;
	margin:1px auto 0px;
}

 /* レキシー画像 */


#rekixy a {
	display:block;
	text-indent:-9999px;
	background : transparent url("185rekixy.jpg ") repeat scroll 0% 0%;
	width:166px;
	height:151px;
	margin:0px auto 0px;
}

 /*　category */

#category td{
	border:1px solid #00CC99;
	width:168px;
	background-color:#00CC99;
	text-align:center;
	vertical-align: top;
	font-size:100%;
	font-weight:bold;
	color:#ffffff;
	padding:3px 0px 3px 0px;
        margin:0;
}







 /* カテゴリーlineup */


	ul#nav2_left, ul#nav2_left * {
		font:12px Verdana,sans-serif;
		margin:0 3px 3px 3px; padding:0em;
		line-height:1em;/* カテゴリーとの境界 */
	}
	ul#nav2_left {
		margin:0em 0; padding:0;/* カテゴリーとの境界 */
		line-height:1em;
		list-style:none;
	}
	ul#nav2_left li {
		margin:0 0 0 8px; padding:0;/* 縦線の配置 */
		line-height:0;
		text-align:left;
	}
	ul#nav2_left a:hover {
		color:#a18f6f;
		border-left:5px solid #e3db9d;
		text-decoration:none;
	}
	ul#nav2_left a#current {
		color:#8ea084;
		border-left:5px solid #d1eac4;/* ボーダーリンク変更色 */
		text-decoration:none;
	}
	ul#nav2_left a {
		display:block;
		margin:0; padding:8px 10px;   /* liスペース */
		color:#5a5a5a;
		border-left:5px solid #29d1a8;/* ライングリーン */
		text-decoration:none;
	}





 /* マリッジリング画像 */

#marragerings a {
	display:block;
	text-indent:-9999px;
	background : transparent url("marriageringsz.jpg ") repeat scroll 0% 0%;
	width:158px;
	height:68px;
	margin:10px auto 5px;
}


 /* 満足度100％ジュエリー画像 */


#qualrty a {
	display:block;
	text-indent:-9999px;
	background : transparent url("100jewery.gif ") repeat scroll 0% 0%;
	width:158px;
	height:60px;
	margin:10px auto 10px;
}

 /* リメイク画像 */


#remake a {
	display:block;
	text-indent:-9999px;
	background : transparent url("koubou23.jpg ") repeat scroll 0% 0%;
	width:164px;
	height:146px;
	margin:10px auto 0px;
}


 /* 営業日・営業時間 */



 /* ルピナス営業日 */



#adress {
	border:0px solid #00CC99;
} 
#adress1 { width : 168px ;
	text-decoration: none; /* リンク文字の下線 */ 
	text-align:center;
	font-size: 10pt; /* リンク文字のサイズ */
	color:#ffffff; /* 営業日ホワイトカラー */
	font-weight:bold; /* 太字 */
	background-color:#00CC99; /* 背景色 */
	border:0.5px solid #00CC99;padding:3px 0px 3px 0px;
}

#adress2 { width : 168px ;
	text-decoration: none; /* リンク文字の下線 */ 
	font-size: 10pt; /* リンク文字のサイズ */
	text-align:center;
	color:#3c3c3c;
	border:0px solid #1ad78f;padding:3px 0px 3px 0px;
	background-color:#f1fef4;
}

.sunday p {
	color:red;
	margin:0;
	font-size:10pt;
}





/* メイン */


div.main {
   float: right;
   width:80%;
   background-color: #ffffff; /* 白 */
}







<style type="text/css">
   div.mainlineup5 {
      text-align: center; /* IEでセンタリングさせる方法 */
   }


   div.mainlineup5 table {
      margin: auto;     /* 標準のセンタリング方法 */
      text-align: left; /* IE用方法の弊害対策用 */
}

    div.mainlineup5 TD { 
border: 1px #ffffff solid; /* セルの枠線（太さ・色・スタイル） */ 
background-color: #FFFFFF; /* セルの背景色 */ 
padding: 1px; /* セル内の余白 */ 
text-align:center;
} 
 /* ラインナップ文字サイズリンクカラー */ 


div.mainlineup5 a:hover {
		color:#cd3284;
		text-decoration:underline;
	}


div.mainlineup5 a {
		display:block;
		color:#0000ff;
		text-decoration:none;
	}





 /* ラインナップ商品価格 */ 

.price p {
	color:#5f5f5f;
	margin:0;
	font-size:10pt;
}

</style>














 /*　category */

#category td{
	border:1px solid #00CC99;
	width:168px;
	background-color:#00CC99;
	text-align:center;
	vertical-align: top;
	font-size:100%;
	font-weight:bold;
	color:#ffffff;
	padding:3px 0px 3px 0px;
        margin:0;
}



























/* フッター */



div.footer {
   clear: both;
   margin:10px 0 30px 0;
}




<!--
    ul#nav3, ul#nav3 * {
        font:12px Verdana,sans-serif;
        padding:0 0.5em 0 0.5em;
    
}
    ul#nav3 {
        list-style:none;
        margin:1em 0; padding:0;
    
}
    ul#nav3 li {
        display:inline;
        text-align:center;
        padding:0 10px 0 .5em;

    
}
    ul#nav3 a:hover,
    ul#nav3 a#current {
        color:#e3db9d;/* リンク文字変更色 */
        border-bottom:3px solid #e3db9d;/* リンクボーダー変更色 */
        text-decoration:none;
    
}
    ul#nav3 a {
        color:#414141; font-weight:bold;/* ナビバー文字色 */
        border-bottom:3px solid #eee;
        text-decoration:none;
    
}
-->



.copyright p {
	color:#333333;
	margin:0;
	font-size:10pt;
	tahoma,Osaka,"ＭＳ Ｐゴシック",Arial,sans-serif;;
}






 div.clear {
   clear: both;
}





<!--div.lupinastop {
	text-align: center;
}--> /* IEでセンタリングさせる方法 */
<!--div.navi {
	text-align: center;
}--> /* IEでセンタリングさせる方法 */
<!--div.sideber {
	text-align: center;
}--> /* IEでセンタリングさせる方法 */
<!--div.main {
	text-align: center;
} /* IEでセンタリングさせる方法 */-->
<!--div.footer {
	text-align: center;
} /* IEでセンタリングさせる方法 */-->

